Summary: Webov redakn systm zaloen na PostNuke
Name: edunix-web
Version: 0.99
Release: 1
Vendor: Edunix - Linux do skol
#BuildRoot: /root/edunix-web/BuildRoot
Copyright: GPL
Group: Applications/Internet
Source: edunix-web-0.99.tar.gz
AutoReqProv: no
Requires: apache, mysql, mysql-server, php >= 4.0.0
# requires: filesystem
%description
EdunixWeb je www redakn systm zaloen na bzi PostNuke a Nuke.CZ. Umouje
pomrn snadno vytvoit psobiv dynamick web s mnoha funkcemi, jako jsou nap.
publikovn lnk s monost koment, diskusn fra, chat, fotogalerie,
osobn nastaven uivatel apod. Vyuv databzi MySQL a skriptovac jazyk PHP.

Poznmka: EdunixWeb se z tohoto balku instaluje do koene adrese 
s dokumenty WWW serveru (v distribucch zaloench na RedHat Linuxu 7.x
do /var/www/html), aby mohl bt viditeln jako homepage serveru. 
Mte-li v tomto adresi svoji stvajc webovou prezentaci,
doporuujeme vm ped instalac jej zlohu (nap. pekoprovnm do jinho
adrese). 

K rozchozen webu je dle poteba mt sputn WWW server apache s podporou
PHP a datbazov server MySQL. V ppad problm s automatickou instalac
nahldnte do /var/www/html/docs/rucni_rozchozeni.txt


%prep
%setup

%build
#rm -Rf "/root/edunix-web/BuildRoot"

%install
#make ROOT="$RPM_BUILD_ROOT" SOURCE="/root/edunix-web/BinaryRoot" directories
#make ROOT="$RPM_BUILD_ROOT" SOURCE="/root/edunix-web/BinaryRoot" files
#make ROOT="$RPM_BUILD_ROOT" SOURCE="/root/edunix-web/BinaryRoot" links

%pre


%post

WEBROOT="/var/www/html"
ISNUKE=`mysqlshow | grep ' nuke ' | wc -l`
ISEADMIN=`mysql --execute='select * from user;' mysql | grep 'edunix_admin' | wc -l` 

chkconfig --level 345 httpd on
chkconfig --level 345 mysqld on

if [ ! -e "/var/lock/subsys/mysqld" ]; then 
	/etc/init.d/mysqld start
	VYPNOUT="ano"
fi

if [ -e "/var/lock/subsys/mysqld" ]; then
	#mysql mi jede, takze muzu nastavovat...
	if [ "$ISNUKE" -ne 0 ]; then
	echo "Nalezena existujici databaze nuke..."
	mysqldump nuke > $WEBROOT/sql/nuke.sql.orig
	echo "Zalohuji pro vsechny pripady puvodni obsah"
	echo "do $WEBROOT/sql/nuke.sql.orig..."
        mysqladmin drop nuke
	fi
	mysqladmin create nuke
	if [ "$ISEADMIN" -ne 0 ]; then
	echo "Nalezen existujici sql uzivatel edunix_admin..."
	mysql mysql < $WEBROOT/sql/grantuser.sql
	else
	echo "Vytvarim sql uzivatele edunix_admin..."
	mysql mysql < $WEBROOT/sql/inituser.sql
	fi
	echo "Nalejvam do databaze nuke vychozi strukturu..."
	mysql nuke < $WEBROOT/sql/nuke.sql
	#no, predtim nejelo, tak je zase vypnu
	[ "$VYPNOUT" == "ano" ] && /etc/init.d/mysqld stop
else
	touch /.firstboot.eduweb
echo "[ -e \"/.firstboot.eduweb\" ] && ( /usr/sbin/eduwebsetup.sh; rm -f /.firstboot.setup ; ) ;" >> /etc/rc.local
fi

echo "Uprava /etc/php.ini (direktiva short_open_tag)..."
cp /etc/php.ini /etc/php.ini.old
sed -e "s:short_open_tag.*=.*[oO][fF][fF]:short_open_tag = On:" /etc/php.ini.old > /etc/php.ini

%postun

%files
%dir %attr(0755,root,root) 
%dir %attr(0755,root,root) /var
%dir %attr(0755,root,root) /var/www
%dir %attr(0755,root,root) /var/www/html
%dir %attr(0770,apache,root) /var/www/html/docs
%dir %attr(0770,apache,root) /var/www/html/images
%dir %attr(0770,apache,root) /var/www/html/images/menu
%dir %attr(0770,apache,root) /var/www/html/images/reviews
%dir %attr(0770,apache,root) /var/www/html/images/reviews/.xvpics
%dir %attr(0770,apache,root) /var/www/html/images/admin
%dir %attr(0770,apache,root) /var/www/html/images/admin/.xvpics
%dir %attr(0770,apache,root) /var/www/html/images/admin/modules
%dir %attr(0770,apache,root) /var/www/html/images/flags
%dir %attr(0770,apache,root) /var/www/html/images/flags/.xvpics
%dir %attr(0770,apache,root) /var/www/html/images/smilies
%dir %attr(0770,apache,root) /var/www/html/images/avatar
%dir %attr(0770,apache,root) /var/www/html/images/global
%dir %attr(0770,apache,root) /var/www/html/images/sections
%dir %attr(0770,apache,root) /var/www/html/images/topics
%dir %attr(0770,apache,root) /var/www/html/images/topics/.xvpics
%dir %attr(0770,apache,root) /var/www/html/images/banners
%dir %attr(0770,apache,root) /var/www/html/images/powered
%dir %attr(0770,apache,root) /var/www/html/includes
%dir %attr(0770,apache,root) /var/www/html/includes/blocks
%dir %attr(0770,apache,root) /var/www/html/includes/search
%dir %attr(0770,apache,root) /var/www/html/includes/language
%dir %attr(0770,apache,root) /var/www/html/includes/language/blocks
%dir %attr(0770,apache,root) /var/www/html/includes/language/blocks/ces
%dir %attr(0770,apache,root) /var/www/html/includes/language/blocks/eng
%dir %attr(0770,apache,root) /var/www/html/install
%dir %attr(0770,apache,root) /var/www/html/javascript
%dir %attr(0770,apache,root) /var/www/html/language
%dir %attr(0770,apache,root) /var/www/html/language/ces
%dir %attr(0770,apache,root) /var/www/html/language/eng
%dir %attr(0770,apache,root) /var/www/html/manual
%dir %attr(0770,apache,root) /var/www/html/manual/style
%dir %attr(0770,apache,root) /var/www/html/manual/images
%dir %attr(0770,apache,root) /var/www/html/modules
%dir %attr(0770,apache,root) /var/www/html/modules/FAQ
%dir %attr(0770,apache,root) /var/www/html/modules/FAQ/docs
%dir %attr(0770,apache,root) /var/www/html/modules/FAQ/lang
%dir %attr(0770,apache,root) /var/www/html/modules/FAQ/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/FAQ/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/FAQ/admin
%dir %attr(0770,apache,root) /var/www/html/modules/FAQ/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/FAQ/admin/lang
%dir %attr(0770,apache,root) /var/www/html/modules/FAQ/admin/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/FAQ/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/FAQ/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/NS-MailUsers
%dir %attr(0770,apache,root) /var/www/html/modules/NS-MailUsers/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-MailUsers/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-MailUsers/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-MailUsers/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-MailUsers/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-MailUsers/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-MailUsers/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/News
%dir %attr(0770,apache,root) /var/www/html/modules/News/docs
%dir %attr(0770,apache,root) /var/www/html/modules/News/lang
%dir %attr(0770,apache,root) /var/www/html/modules/News/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/News/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/My_eGallery
%dir %attr(0770,apache,root) /var/www/html/modules/My_eGallery/docs
%dir %attr(0770,apache,root) /var/www/html/modules/My_eGallery/lang
%dir %attr(0770,apache,root) /var/www/html/modules/My_eGallery/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/My_eGallery/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/My_eGallery/temp
%dir %attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin
%dir %attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/My_eGallery/gallery
%dir %attr(0770,apache,root) /var/www/html/modules/My_eGallery/gallery/Art
%dir %attr(0770,apache,root) /var/www/html/modules/My_eGallery/images
%dir %attr(0770,apache,root) /var/www/html/modules/My_eGallery/public
%dir %attr(0770,apache,root) /var/www/html/modules/Submit_News
%dir %attr(0770,apache,root) /var/www/html/modules/Submit_News/docs
%dir %attr(0770,apache,root) /var/www/html/modules/Submit_News/lang
%dir %attr(0770,apache,root) /var/www/html/modules/Submit_News/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/Submit_News/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/Stats
%dir %attr(0770,apache,root) /var/www/html/modules/Stats/docs
%dir %attr(0770,apache,root) /var/www/html/modules/Stats/lang
%dir %attr(0770,apache,root) /var/www/html/modules/Stats/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/Stats/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/Stats/images
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Languages
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Languages/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Languages/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Languages/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Languages/images
%dir %attr(0770,apache,root) /var/www/html/modules/WebChat
%dir %attr(0770,apache,root) /var/www/html/modules/WebChat/inc
%dir %attr(0770,apache,root) /var/www/html/modules/WebChat/docs
%dir %attr(0770,apache,root) /var/www/html/modules/WebChat/lang
%dir %attr(0770,apache,root) /var/www/html/modules/WebChat/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/WebChat/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/WebChat/images
%dir %attr(0770,apache,root) /var/www/html/modules/WebChat/images/smiley
%dir %attr(0770,apache,root) /var/www/html/modules/WebChat/sounds
%dir %attr(0770,apache,root) /var/www/html/modules/Glossary
%dir %attr(0770,apache,root) /var/www/html/modules/Glossary/docs
%dir %attr(0770,apache,root) /var/www/html/modules/Glossary/lang
%dir %attr(0770,apache,root) /var/www/html/modules/Glossary/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/Glossary/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/Glossary/admin
%dir %attr(0770,apache,root) /var/www/html/modules/Glossary/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/Glossary/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/Glossary/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/AvantGo
%dir %attr(0770,apache,root) /var/www/html/modules/AvantGo/docs
%dir %attr(0770,apache,root) /var/www/html/modules/AvantGo/lang
%dir %attr(0770,apache,root) /var/www/html/modules/AvantGo/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/AvantGo/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Permissions
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Permissions/docs
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Permissions/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Permissions/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Permissions/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Permissions/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Permissions/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Permissions/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Permissions/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Permissions/images
%dir %attr(0770,apache,root) /var/www/html/modules/Members_List
%dir %attr(0770,apache,root) /var/www/html/modules/Members_List/docs
%dir %attr(0770,apache,root) /var/www/html/modules/Members_List/lang
%dir %attr(0770,apache,root) /var/www/html/modules/Members_List/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/Members_List/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/Members_List/images
%dir %attr(0770,apache,root) /var/www/html/modules/Search
%dir %attr(0770,apache,root) /var/www/html/modules/Search/docs
%dir %attr(0770,apache,root) /var/www/html/modules/Search/lang
%dir %attr(0770,apache,root) /var/www/html/modules/Search/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/Search/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Settings
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Settings/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Settings/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Settings/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Settings/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Settings/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Settings/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Settings/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/Sections
%dir %attr(0770,apache,root) /var/www/html/modules/Sections/docs
%dir %attr(0770,apache,root) /var/www/html/modules/Sections/lang
%dir %attr(0770,apache,root) /var/www/html/modules/Sections/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/Sections/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/Sections/admin
%dir %attr(0770,apache,root) /var/www/html/modules/Sections/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/Sections/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/Sections/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/Sections/images
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Modules
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Modules/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Modules/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Modules/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Modules/images
%dir %attr(0770,apache,root) /var/www/html/modules/Topics
%dir %attr(0770,apache,root) /var/www/html/modules/Topics/docs
%dir %attr(0770,apache,root) /var/www/html/modules/Topics/lang
%dir %attr(0770,apache,root) /var/www/html/modules/Topics/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/Topics/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/Topics/admin
%dir %attr(0770,apache,root) /var/www/html/modules/Topics/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/Topics/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/Topics/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/XForum
%dir %attr(0770,apache,root) /var/www/html/modules/XForum/lang
%dir %attr(0770,apache,root) /var/www/html/modules/XForum/original_xmb_docs
%dir %attr(0770,apache,root) /var/www/html/modules/XForum/images
%dir %attr(0770,apache,root) /var/www/html/modules/XForum/images/smilies
%dir %attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar
%dir %attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics
%dir %attr(0770,apache,root) /var/www/html/modules/XForum/templates
%dir %attr(0770,apache,root) /var/www/html/modules/NS-NewUser
%dir %attr(0770,apache,root) /var/www/html/modules/NS-NewUser/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-NewUser/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-NewUser/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-LostPassword
%dir %attr(0770,apache,root) /var/www/html/modules/NS-LostPassword/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-LostPassword/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Blocks
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Blocks/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Blocks/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Blocks/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Blocks/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Blocks/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Blocks/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Blocks/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Change
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Change/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Change/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Change/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Change/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Change/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Change/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Ephemerids
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Ephemerids/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Ephemerids/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Ephemerids/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Ephemerids/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Ephemerids/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Ephemerids/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Ephemerids/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Groups
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Groups/docs
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Groups/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Groups/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Groups/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Groups/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Groups/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Groups/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Groups/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Groups/images
%dir %attr(0770,apache,root) /var/www/html/modules/Top_List
%dir %attr(0770,apache,root) /var/www/html/modules/Top_List/docs
%dir %attr(0770,apache,root) /var/www/html/modules/Top_List/lang
%dir %attr(0770,apache,root) /var/www/html/modules/Top_List/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/Top_List/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Referers
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Referers/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Referers/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Referers/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Referers/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Referers/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Referers/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Referers/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/Reviews
%dir %attr(0770,apache,root) /var/www/html/modules/Reviews/docs
%dir %attr(0770,apache,root) /var/www/html/modules/Reviews/lang
%dir %attr(0770,apache,root) /var/www/html/modules/Reviews/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/Reviews/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/Reviews/admin
%dir %attr(0770,apache,root) /var/www/html/modules/Reviews/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/Reviews/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/Reviews/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/Reviews/images
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Addon_Sample
%dir %attr(0770,apache,root) /var/www/html/modules/Web_Links
%dir %attr(0770,apache,root) /var/www/html/modules/Web_Links/docs
%dir %attr(0770,apache,root) /var/www/html/modules/Web_Links/lang
%dir %attr(0770,apache,root) /var/www/html/modules/Web_Links/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/Web_Links/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/Web_Links/images
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Banners
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Banners/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Banners/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Banners/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Banners/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Banners/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Banners/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Banners/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/Web_links
%dir %attr(0770,apache,root) /var/www/html/modules/Web_links/lang
%dir %attr(0770,apache,root) /var/www/html/modules/Web_links/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/Web_links/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-User
%dir %attr(0770,apache,root) /var/www/html/modules/NS-User/doc
%dir %attr(0770,apache,root) /var/www/html/modules/NS-User/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-User/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-User/user
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Wiki
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Wiki/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Wiki/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Quotes
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Quotes/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Quotes/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Quotes/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Quotes/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Quotes/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Quotes/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Quotes/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/NS-FlashNews
%dir %attr(0770,apache,root) /var/www/html/modules/NS-FlashNews/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-FlashNews/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-FlashNews/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-FlashNews/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-FlashNews/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-FlashNews/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Admin_Messages
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Admin_Messages/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Admin_Messages/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Admin_Messages/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Admin_Messages/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Admin_Messages/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Admin_Messages/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Admin_Messages/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Your_Account
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/user
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/user/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/user/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/user/modules
%dir %attr(0770,apache,root) /var/www/html/modules/GuestBook
%dir %attr(0770,apache,root) /var/www/html/modules/GuestBook/docs
%dir %attr(0770,apache,root) /var/www/html/modules/GuestBook/lang
%dir %attr(0770,apache,root) /var/www/html/modules/GuestBook/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/GuestBook/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/GuestBook/images
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Autolink
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Autolink/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Autolink/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Autolink/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Autolink/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Autolink/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Autolink/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Autolink/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Multisites
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Multisites/docs
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Multisites/installation
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Admin/doc
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Admin/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Admin/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Admin/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Admin/admin
%dir %attr(0770,apache,root) /var/www/html/modules/Messages
%dir %attr(0770,apache,root) /var/www/html/modules/Messages/lang
%dir %attr(0770,apache,root) /var/www/html/modules/Messages/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/Messages/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Polls
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Polls/docs
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Polls/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Polls/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Polls/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Polls/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Polls/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Polls/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Polls/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/NS-ModifyUsers
%dir %attr(0770,apache,root) /var/www/html/modules/NS-ModifyUsers/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-ModifyUsers/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-ModifyUsers/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-ModifyUsers/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-ModifyUsers/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-ModifyUsers/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-ModifyUsers/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Aweditor
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/docs
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images
%dir %attr(0770,apache,root) /var/www/html/modules/Downloads
%dir %attr(0770,apache,root) /var/www/html/modules/Downloads/docs
%dir %attr(0770,apache,root) /var/www/html/modules/Downloads/lang
%dir %attr(0770,apache,root) /var/www/html/modules/Downloads/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/Downloads/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/Downloads/images
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Comments
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Comments/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Comments/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Comments/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Comments/user
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Comments/user/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Comments/user/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Comments/user/modules
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Comments/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Comments/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-Comments/admin/modules
%dir %attr(0770,apache,root) /var/www/html/modules/Recommend_Us
%dir %attr(0770,apache,root) /var/www/html/modules/Recommend_Us/docs
%dir %attr(0770,apache,root) /var/www/html/modules/Recommend_Us/lang
%dir %attr(0770,apache,root) /var/www/html/modules/Recommend_Us/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/Recommend_Us/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-AddStory
%dir %attr(0770,apache,root) /var/www/html/modules/NS-AddStory/lang
%dir %attr(0770,apache,root) /var/www/html/modules/NS-AddStory/lang/ces
%dir %attr(0770,apache,root) /var/www/html/modules/NS-AddStory/lang/eng
%dir %attr(0770,apache,root) /var/www/html/modules/NS-AddStory/admin
%dir %attr(0770,apache,root) /var/www/html/modules/NS-AddStory/admin/case
%dir %attr(0770,apache,root) /var/www/html/modules/NS-AddStory/admin/links
%dir %attr(0770,apache,root) /var/www/html/modules/NS-AddStory/admin/modules
%dir %attr(0770,apache,root) /var/www/html/pnadodb
%dir %attr(0770,apache,root) /var/www/html/sql
%dir %attr(0770,apache,root) /var/www/html/themes
%dir %attr(0770,apache,root) /var/www/html/themes/EdunixWeb
%dir %attr(0770,apache,root) /var/www/html/themes/EdunixWeb/style
%dir %attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images
%dir %attr(0755,root,root) /usr
%dir %attr(0755,root,root) /usr/sbin
%attr(0770,apache,root) /var/www/html/docs/manual.txt
%attr(0770,apache,root) /var/www/html/docs/CREDITS.txt
%attr(0770,apache,root) /var/www/html/docs/COPYING.txt
%attr(0770,apache,root) /var/www/html/docs/rucni_rozchozeni.txt
%attr(0770,apache,root) /var/www/html/images/menu/themes.gif
%attr(0770,apache,root) /var/www/html/images/menu/index.html
%attr(0770,apache,root) /var/www/html/images/menu/home.gif
%attr(0770,apache,root) /var/www/html/images/menu/comments.gif
%attr(0770,apache,root) /var/www/html/images/menu/info.gif
%attr(0770,apache,root) /var/www/html/images/menu/result.gif
%attr(0770,apache,root) /var/www/html/images/menu/exit.gif
%attr(0770,apache,root) /var/www/html/images/menu/moderate.gif
%attr(0770,apache,root) /var/www/html/images/menu/vote.gif
%attr(0770,apache,root) /var/www/html/images/reviews/index.html
%attr(0770,apache,root) /var/www/html/images/reviews/.xvpics/nuke_uvod.png
%attr(0770,apache,root) /var/www/html/images/reviews/nuke_uvod.png
%attr(0770,apache,root) /var/www/html/images/new_small.gif
%attr(0770,apache,root) /var/www/html/images/admin/kdmconfig.png
%attr(0770,apache,root) /var/www/html/images/admin/autolink.gif
%attr(0770,apache,root) /var/www/html/images/admin/kaphorism.png
%attr(0770,apache,root) /var/www/html/images/admin/quotes.gif
%attr(0770,apache,root) /var/www/html/images/admin/headline.gif
%attr(0770,apache,root) /var/www/html/images/admin/topicsman.gif
%attr(0770,apache,root) /var/www/html/images/admin/gallery.gif
%attr(0770,apache,root) /var/www/html/images/admin/filemanager.gif
%attr(0770,apache,root) /var/www/html/images/admin/reviews.gif
%attr(0770,apache,root) /var/www/html/images/admin/ephem.gif
%attr(0770,apache,root) /var/www/html/images/admin/kuser.png
%attr(0770,apache,root) /var/www/html/images/admin/postnew.gif
%attr(0770,apache,root) /var/www/html/images/admin/referer.gif
%attr(0770,apache,root) /var/www/html/images/admin/password.png
%attr(0770,apache,root) /var/www/html/images/admin/quote.gif
%attr(0770,apache,root) /var/www/html/images/admin/faq.gif
%attr(0770,apache,root) /var/www/html/images/admin/aktuality.gif
%attr(0770,apache,root) /var/www/html/images/admin/themes.gif
%attr(0770,apache,root) /var/www/html/images/admin/index.html
%attr(0770,apache,root) /var/www/html/images/admin/knewsticker.png
%attr(0770,apache,root) /var/www/html/images/admin/home.gif
%attr(0770,apache,root) /var/www/html/images/admin/.xvpics/kdmconfig.png
%attr(0770,apache,root) /var/www/html/images/admin/.xvpics/autolink.gif
%attr(0770,apache,root) /var/www/html/images/admin/.xvpics/quotes.gif
%attr(0770,apache,root) /var/www/html/images/admin/.xvpics/gallery.gif
%attr(0770,apache,root) /var/www/html/images/admin/.xvpics/aktuality.gif
%attr(0770,apache,root) /var/www/html/images/admin/.xvpics/glossary.gif
%attr(0770,apache,root) /var/www/html/images/admin/.xvpics/banners.gif
%attr(0770,apache,root) /var/www/html/images/admin/.xvpics/change.gif
%attr(0770,apache,root) /var/www/html/images/admin/.xvpics/headline
%attr(0770,apache,root) /var/www/html/images/admin/.xvpics/download.gif
%attr(0770,apache,root) /var/www/html/images/admin/.xvpics/download.xcf
%attr(0770,apache,root) /var/www/html/images/admin/glossary.gif
%attr(0770,apache,root) /var/www/html/images/admin/authors.gif
%attr(0770,apache,root) /var/www/html/images/admin/modules/install.gif
%attr(0770,apache,root) /var/www/html/images/admin/modules/official.gif
%attr(0770,apache,root) /var/www/html/images/admin/modules/upgrade.gif
%attr(0770,apache,root) /var/www/html/images/admin/modules/credits.gif
%attr(0770,apache,root) /var/www/html/images/admin/modules/find.gif
%attr(0770,apache,root) /var/www/html/images/admin/modules/delete.gif
%attr(0770,apache,root) /var/www/html/images/admin/modules/license.gif
%attr(0770,apache,root) /var/www/html/images/admin/modules/help.gif
%attr(0770,apache,root) /var/www/html/images/admin/newpoll.gif
%attr(0770,apache,root) /var/www/html/images/admin/languages.gif
%attr(0770,apache,root) /var/www/html/images/admin/sections.gif
%attr(0770,apache,root) /var/www/html/images/admin/socket.png
%attr(0770,apache,root) /var/www/html/images/admin/services.png
%attr(0770,apache,root) /var/www/html/images/admin/blocks.gif
%attr(0770,apache,root) /var/www/html/images/admin/hip.gif
%attr(0770,apache,root) /var/www/html/images/admin/submissions.gif
%attr(0770,apache,root) /var/www/html/images/admin/icons.png
%attr(0770,apache,root) /var/www/html/images/admin/banners.gif
%attr(0770,apache,root) /var/www/html/images/admin/change.gif
%attr(0770,apache,root) /var/www/html/images/admin/modules.gif
%attr(0770,apache,root) /var/www/html/images/admin/preferences.gif
%attr(0770,apache,root) /var/www/html/images/admin/links.gif
%attr(0770,apache,root) /var/www/html/images/admin/nukemail.gif
%attr(0770,apache,root) /var/www/html/images/admin/messages.gif
%attr(0770,apache,root) /var/www/html/images/admin/users.gif
%attr(0770,apache,root) /var/www/html/images/admin/exit.gif
%attr(0770,apache,root) /var/www/html/images/admin/webchat.gif
%attr(0770,apache,root) /var/www/html/images/admin/download.gif
%attr(0770,apache,root) /var/www/html/images/admin/logout.gif
%attr(0770,apache,root) /var/www/html/images/flags/flag-lav.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-malay.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-indonesian.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-zho.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-eng.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-rus.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-mas.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-chinese.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-korean.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-slv.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-spa.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-tha.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-swe.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-fra.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-czech.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-nld.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-bulgarian.png
%attr(0770,apache,root) /var/www/html/images/flags/.xvpics/flag-ces.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-nor.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-ara.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-polish.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-brazilian-portuguese.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-lithuanian.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-romanian.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-german.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-hun.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-ces.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-croatian.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-por.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-isl.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-ita.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-dan.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-turkish.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-deu.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-jpn.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-x_brazilian_portuguese.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-greek.png
%attr(0770,apache,root) /var/www/html/images/flags/flag-catala.png
%attr(0770,apache,root) /var/www/html/images/banner.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon11.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon12.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon13.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon14.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon15.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon16.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon17.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon18.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon19.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon20.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon21.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon22.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon23.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon24.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon25.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon26.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon27.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon29.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon30.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon31.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon32.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon33.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon34.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon_confused.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon35.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon36.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon37.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon38.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon39.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon40.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon41.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon_biggrin.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon_cool.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon_eek.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon_rolleyes.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon_wink.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon_razz.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon_mad.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon_frown.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon_lol.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon1.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon2.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon3.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon4.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon5.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon6.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon7.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon8.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon9.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon_smile.gif
%attr(0770,apache,root) /var/www/html/images/smilies/icon_redface.gif
%attr(0770,apache,root) /var/www/html/images/avatar/madmin.png
%attr(0770,apache,root) /var/www/html/images/avatar/mschool.png
%attr(0770,apache,root) /var/www/html/images/avatar/blank.gif
%attr(0770,apache,root) /var/www/html/images/avatar/female.png
%attr(0770,apache,root) /var/www/html/images/avatar/fadmin.png
%attr(0770,apache,root) /var/www/html/images/avatar/male.png
%attr(0770,apache,root) /var/www/html/images/avatar/oschool.png
%attr(0770,apache,root) /var/www/html/images/avatar/oadmin.png
%attr(0770,apache,root) /var/www/html/images/avatar/mregistr.png
%attr(0770,apache,root) /var/www/html/images/avatar/fjsi.png
%attr(0770,apache,root) /var/www/html/images/avatar/mjsi.png
%attr(0770,apache,root) /var/www/html/images/avatar/fregistr.png
%attr(0770,apache,root) /var/www/html/images/avatar/oregistr.png
%attr(0770,apache,root) /var/www/html/images/avatar/org.png
%attr(0770,apache,root) /var/www/html/images/avatar/fschool.png
%attr(0770,apache,root) /var/www/html/images/avatar/ojsi.png
%attr(0770,apache,root) /var/www/html/images/global/edit.gif
%attr(0770,apache,root) /var/www/html/images/global/b_image.gif
%attr(0770,apache,root) /var/www/html/images/global/eyes.gif
%attr(0770,apache,root) /var/www/html/images/global/msnm.gif
%attr(0770,apache,root) /var/www/html/images/global/manual.jpg
%attr(0770,apache,root) /var/www/html/images/global/b_italic.gif
%attr(0770,apache,root) /var/www/html/images/global/b_bold.gif
%attr(0770,apache,root) /var/www/html/images/global/urlgo.gif
%attr(0770,apache,root) /var/www/html/images/global/yim.gif
%attr(0770,apache,root) /var/www/html/images/global/edit2.gif
%attr(0770,apache,root) /var/www/html/images/global/b_url.gif
%attr(0770,apache,root) /var/www/html/images/global/dot.gif
%attr(0770,apache,root) /var/www/html/images/global/new_3day.gif
%attr(0770,apache,root) /var/www/html/images/global/down.gif
%attr(0770,apache,root) /var/www/html/images/global/downb.gif
%attr(0770,apache,root) /var/www/html/images/global/blackpixel.gif
%attr(0770,apache,root) /var/www/html/images/global/reply.gif
%attr(0770,apache,root) /var/www/html/images/global/right.gif
%attr(0770,apache,root) /var/www/html/images/global/down_thin.gif
%attr(0770,apache,root) /var/www/html/images/global/left.gif
%attr(0770,apache,root) /var/www/html/images/global/email.gif
%attr(0770,apache,root) /var/www/html/images/global/www_icon.gif
%attr(0770,apache,root) /var/www/html/images/global/new_week.gif
%attr(0770,apache,root) /var/www/html/images/global/new_day.gif
%attr(0770,apache,root) /var/www/html/images/global/b_listclose.gif
%attr(0770,apache,root) /var/www/html/images/global/red_dot.gif
%attr(0770,apache,root) /var/www/html/images/global/blue.gif
%attr(0770,apache,root) /var/www/html/images/global/profile.gif
%attr(0770,apache,root) /var/www/html/images/global/b_listitem.gif
%attr(0770,apache,root) /var/www/html/images/global/b_listopen.gif
%attr(0770,apache,root) /var/www/html/images/global/bluehalf.gif
%attr(0770,apache,root) /var/www/html/images/global/b_code.gif
%attr(0770,apache,root) /var/www/html/images/global/upb.gif
%attr(0770,apache,root) /var/www/html/images/global/aim.gif
%attr(0770,apache,root) /var/www/html/images/global/send.gif
%attr(0770,apache,root) /var/www/html/images/global/up.gif
%attr(0770,apache,root) /var/www/html/images/global/star.gif
%attr(0770,apache,root) /var/www/html/images/global/center.gif
%attr(0770,apache,root) /var/www/html/images/global/b_quote.gif
%attr(0770,apache,root) /var/www/html/images/global/logo.gif
%attr(0770,apache,root) /var/www/html/images/global/b_email.gif
%attr(0770,apache,root) /var/www/html/images/global/delete.gif
%attr(0770,apache,root) /var/www/html/images/global/green_dot.gif
%attr(0770,apache,root) /var/www/html/images/global/up_thin.gif
%attr(0770,apache,root) /var/www/html/images/global/pix.gif
%attr(0770,apache,root) /var/www/html/images/global/nuke.gif
%attr(0770,apache,root) /var/www/html/images/global/friend.gif
%attr(0770,apache,root) /var/www/html/images/global/read.gif
%attr(0770,apache,root) /var/www/html/images/global/download.gif
%attr(0770,apache,root) /var/www/html/images/global/print.gif
%attr(0770,apache,root) /var/www/html/images/sections/index.html
%attr(0770,apache,root) /var/www/html/images/sections/template.gif
%attr(0770,apache,root) /var/www/html/images/topics/sysadmin.png
%attr(0770,apache,root) /var/www/html/images/topics/emptypage.png
%attr(0770,apache,root) /var/www/html/images/topics/spol.png
%attr(0770,apache,root) /var/www/html/images/topics/sipvz.png
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/plus.gif
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/sysadmin.png
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/question01.jpg
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/addons.jpg
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/phpnuke.gif
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/emptypage.png
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/php2.gif
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/spol.png
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/nukecz1.gif
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/sipvz.png
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/cdrom.gif
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/postnuke.gif
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/myphpnuke.gif
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/internet.gif
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/empty.png
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/nukecz.gif
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/java.gif
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/info.png
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/microsoft.gif
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/nuke.png
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/linux.gif
%attr(0770,apache,root) /var/www/html/images/topics/.xvpics/linux.png
%attr(0770,apache,root) /var/www/html/images/topics/empty.png
%attr(0770,apache,root) /var/www/html/images/topics/info.png
%attr(0770,apache,root) /var/www/html/images/topics/nuke.png
%attr(0770,apache,root) /var/www/html/images/topics/linux.png
%attr(0770,apache,root) /var/www/html/images/banners/index.html
%attr(0770,apache,root) /var/www/html/images/logo.gif
%attr(0770,apache,root) /var/www/html/images/powered/css.gif
%attr(0770,apache,root) /var/www/html/images/powered/html401.gif
%attr(0770,apache,root) /var/www/html/images/powered/phpnuke.gif
%attr(0770,apache,root) /var/www/html/images/powered/php2.gif
%attr(0770,apache,root) /var/www/html/images/powered/php3.gif
%attr(0770,apache,root) /var/www/html/images/powered/mysql2.gif
%attr(0770,apache,root) /var/www/html/images/powered/index.html
%attr(0770,apache,root) /var/www/html/images/powered/apache.gif
%attr(0770,apache,root) /var/www/html/images/powered/phpbbint.gif
%attr(0770,apache,root) /var/www/html/images/powered/mandrake.gif
%attr(0770,apache,root) /var/www/html/images/powered/adodb.gif
%attr(0770,apache,root) /var/www/html/images/powered/mod_gzip_logo5.gif
%attr(0770,apache,root) /var/www/html/images/powered/postnuke.butn.gif
%attr(0770,apache,root) /var/www/html/images/powered/vi.gif
%attr(0770,apache,root) /var/www/html/images/powered/netscape.gif
%attr(0770,apache,root) /var/www/html/images/powered/phpbb.gif
%attr(0770,apache,root) /var/www/html/images/powered/redhat.gif
%attr(0770,apache,root) /var/www/html/images/powered/corel.gif
%attr(0770,apache,root) /var/www/html/images/powered/mandrake2.gif
%attr(0770,apache,root) /var/www/html/images/powered/adodb2.gif
%attr(0770,apache,root) /var/www/html/images/powered/mysql.gif
%attr(0770,apache,root) /var/www/html/images/powered/powered1.jpg
%attr(0770,apache,root) /var/www/html/images/powered/powered2.jpg
%attr(0770,apache,root) /var/www/html/images/powered/powered3.jpg
%attr(0770,apache,root) /var/www/html/images/powered/powered4.jpg
%attr(0770,apache,root) /var/www/html/images/powered/nuke.gif
%attr(0770,apache,root) /var/www/html/images/powered/linux.jpg
%attr(0770,apache,root) /var/www/html/images/powered/gimp.gif
%attr(0770,apache,root) /var/www/html/includes/validation.php
%attr(0770,apache,root) /var/www/html/includes/counter.php
%attr(0770,apache,root) /var/www/html/includes/wikibb.inc.lib.php
%attr(0770,apache,root) /var/www/html/includes/advblocks.php
%attr(0770,apache,root) /var/www/html/includes/debug.php
%attr(0770,apache,root) /var/www/html/includes/blocks/menu.php
%attr(0770,apache,root) /var/www/html/includes/blocks/last10comments.php
%attr(0770,apache,root) /var/www/html/includes/blocks/random.php
%attr(0770,apache,root) /var/www/html/includes/blocks/finclude.php
%attr(0770,apache,root) /var/www/html/includes/blocks/rss2.php
%attr(0770,apache,root) /var/www/html/includes/blocks/online.php
%attr(0770,apache,root) /var/www/html/includes/blocks/ephem.php
%attr(0770,apache,root) /var/www/html/includes/blocks/quote.php
%attr(0770,apache,root) /var/www/html/includes/blocks/rss.php
%attr(0770,apache,root) /var/www/html/includes/blocks/topic.php
%attr(0770,apache,root) /var/www/html/includes/blocks/poll.php
%attr(0770,apache,root) /var/www/html/includes/blocks/sms.php
%attr(0770,apache,root) /var/www/html/includes/blocks/login.php
%attr(0770,apache,root) /var/www/html/includes/blocks/index.html
%attr(0770,apache,root) /var/www/html/includes/blocks/past.php
%attr(0770,apache,root) /var/www/html/includes/blocks/text.php
%attr(0770,apache,root) /var/www/html/includes/blocks/stories.php
%attr(0770,apache,root) /var/www/html/includes/blocks/last_user.php
%attr(0770,apache,root) /var/www/html/includes/blocks/button.php
%attr(0770,apache,root) /var/www/html/includes/blocks/thelang.php
%attr(0770,apache,root) /var/www/html/includes/blocks/search.php
%attr(0770,apache,root) /var/www/html/includes/blocks/stahovani.php
%attr(0770,apache,root) /var/www/html/includes/blocks/user.php
%attr(0770,apache,root) /var/www/html/includes/blocks/big.php
%attr(0770,apache,root) /var/www/html/includes/blocks/relatedstory.php
%attr(0770,apache,root) /var/www/html/includes/blocks/category.php
%attr(0770,apache,root) /var/www/html/includes/blocks/phpscript.php
%attr(0770,apache,root) /var/www/html/includes/blocks/weblinks.php
%attr(0770,apache,root) /var/www/html/includes/search/reviews.php
%attr(0770,apache,root) /var/www/html/includes/search/faq.php
%attr(0770,apache,root) /var/www/html/includes/search/stories.php
%attr(0770,apache,root) /var/www/html/includes/search/sections.php
%attr(0770,apache,root) /var/www/html/includes/search/downloads.php
%attr(0770,apache,root) /var/www/html/includes/search/comments.php
%attr(0770,apache,root) /var/www/html/includes/search/links.php
%attr(0770,apache,root) /var/www/html/includes/search/users.php
%attr(0770,apache,root) /var/www/html/includes/autolinkinc.php
%attr(0770,apache,root) /var/www/html/includes/textsanitizer.php
%attr(0770,apache,root) /var/www/html/includes/queryutil.php
%attr(0770,apache,root) /var/www/html/includes/lensdebug.inc.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/last_user.php~
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/menu.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/online.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/category.php~
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/ephem.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/topic.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/poll.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/login.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/past.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/last_user.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/fxp.php~
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/thelang.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/stahovani.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/user.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/linklist.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/big.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/user.php~
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/linklist.php~
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/ephem.php~
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/big.php~
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/login.php~
%attr(0770,apache,root) /var/www/html/includes/language/blocks/ces/category.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/eng/menu.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/eng/online.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/eng/ephem.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/eng/topic.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/eng/poll.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/eng/login.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/eng/past.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/eng/thelang.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/eng/user.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/eng/linklist.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/eng/big.php
%attr(0770,apache,root) /var/www/html/includes/language/blocks/eng/category.php
%attr(0770,apache,root) /var/www/html/includes/security.php
%attr(0770,apache,root) /var/www/html/includes/nukecode.php
%attr(0770,apache,root) /var/www/html/includes/messages.php
%attr(0770,apache,root) /var/www/html/install/modify_config.php
%attr(0770,apache,root) /var/www/html/install/newtables.php
%attr(0770,apache,root) /var/www/html/install/mpn187.php
%attr(0770,apache,root) /var/www/html/install/mpn188.php
%attr(0770,apache,root) /var/www/html/install/phpnuke52.php
%attr(0770,apache,root) /var/www/html/install/phpnuke53.php
%attr(0770,apache,root) /var/www/html/install/tables_update.php
%attr(0770,apache,root) /var/www/html/install/newdata.php
%attr(0770,apache,root) /var/www/html/install/pn10.php
%attr(0770,apache,root) /var/www/html/install/index.html
%attr(0770,apache,root) /var/www/html/install/pn62.php
%attr(0770,apache,root) /var/www/html/install/pn63.php
%attr(0770,apache,root) /var/www/html/install/pn64.php
%attr(0770,apache,root) /var/www/html/install/update_functions.php
%attr(0770,apache,root) /var/www/html/install/language_update.php
%attr(0770,apache,root) /var/www/html/install/pn4.php
%attr(0770,apache,root) /var/www/html/install/pn5.php
%attr(0770,apache,root) /var/www/html/install/pn6.php
%attr(0770,apache,root) /var/www/html/javascript/showimages.php
%attr(0770,apache,root) /var/www/html/javascript/bbcode.php
%attr(0770,apache,root) /var/www/html/javascript/openwindow.php
%attr(0770,apache,root) /var/www/html/language/ces/admin.php
%attr(0770,apache,root) /var/www/html/language/ces/missing.php
%attr(0770,apache,root) /var/www/html/language/ces/global.php
%attr(0770,apache,root) /var/www/html/language/ces/comments.php
%attr(0770,apache,root) /var/www/html/language/ces/user.php
%attr(0770,apache,root) /var/www/html/language/ces/security.php
%attr(0770,apache,root) /var/www/html/language/ces/error.php
%attr(0770,apache,root) /var/www/html/language/eng/admin.php
%attr(0770,apache,root) /var/www/html/language/eng/global.php
%attr(0770,apache,root) /var/www/html/language/eng/comments.php
%attr(0770,apache,root) /var/www/html/language/eng/user.php
%attr(0770,apache,root) /var/www/html/language/eng/security.php
%attr(0770,apache,root) /var/www/html/language/eng/error.php
%attr(0770,apache,root) /var/www/html/language/index.html
%attr(0770,apache,root) /var/www/html/manual/template.html
%attr(0770,apache,root) /var/www/html/manual/links.html
%attr(0770,apache,root) /var/www/html/manual/qotd.html
%attr(0770,apache,root) /var/www/html/manual/faqs.html
%attr(0770,apache,root) /var/www/html/manual/style/manual_style.css
%attr(0770,apache,root) /var/www/html/manual/style/manual_styleNN.css
%attr(0770,apache,root) /var/www/html/manual/authors.html
%attr(0770,apache,root) /var/www/html/manual/groups.html
%attr(0770,apache,root) /var/www/html/manual/headlines.html
%attr(0770,apache,root) /var/www/html/manual/surveys.html
%attr(0770,apache,root) /var/www/html/manual/advblocks.php
%attr(0770,apache,root) /var/www/html/manual/topics.html
%attr(0770,apache,root) /var/www/html/manual/autolink.html
%attr(0770,apache,root) /var/www/html/manual/sections.html
%attr(0770,apache,root) /var/www/html/manual/index.html
%attr(0770,apache,root) /var/www/html/manual/languages.html
%attr(0770,apache,root) /var/www/html/manual/languages.php
%attr(0770,apache,root) /var/www/html/manual/admin.html
%attr(0770,apache,root) /var/www/html/manual/weblinks.html
%attr(0770,apache,root) /var/www/html/manual/banners.html
%attr(0770,apache,root) /var/www/html/manual/images/perms01.png
%attr(0770,apache,root) /var/www/html/manual/images/perms02.png
%attr(0770,apache,root) /var/www/html/manual/images/perms03.png
%attr(0770,apache,root) /var/www/html/manual/images/perms04.png
%attr(0770,apache,root) /var/www/html/manual/downloads.html
%attr(0770,apache,root) /var/www/html/manual/config.html
%attr(0770,apache,root) /var/www/html/manual/referer.html
%attr(0770,apache,root) /var/www/html/manual/nukemail.html
%attr(0770,apache,root) /var/www/html/manual/submissions.html
%attr(0770,apache,root) /var/www/html/manual/reviews.html
%attr(0770,apache,root) /var/www/html/manual/permissions.html
%attr(0770,apache,root) /var/www/html/manual/users.html
%attr(0770,apache,root) /var/www/html/manual/automated.html
%attr(0770,apache,root) /var/www/html/manual/message.html
%attr(0770,apache,root) /var/www/html/manual/ephem.html
%attr(0770,apache,root) /var/www/html/manual/realms.html
%attr(0770,apache,root) /var/www/html/manual/modules.html
%attr(0770,apache,root) /var/www/html/manual/newarticle.html
%attr(0770,apache,root) /var/www/html/modules/FAQ/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/FAQ/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/FAQ/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/FAQ/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/FAQ/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/FAQ/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/FAQ/Version.php
%attr(0770,apache,root) /var/www/html/modules/FAQ/admin/case/case.adminfaq.php
%attr(0770,apache,root) /var/www/html/modules/FAQ/admin/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/FAQ/admin/links/links.faq.php
%attr(0770,apache,root) /var/www/html/modules/FAQ/admin/modules/adminfaq.php
%attr(0770,apache,root) /var/www/html/modules/FAQ/index.php
%attr(0770,apache,root) /var/www/html/modules/NS-MailUsers/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-MailUsers/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-MailUsers/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-MailUsers/admin/case/case.nukemail.php
%attr(0770,apache,root) /var/www/html/modules/NS-MailUsers/admin/links/links.nukemail.php
%attr(0770,apache,root) /var/www/html/modules/NS-MailUsers/admin/modules/nukemail.php
%attr(0770,apache,root) /var/www/html/modules/News/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/News/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/News/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/News/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/News/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/News/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/News/Version.php
%attr(0770,apache,root) /var/www/html/modules/News/article.php
%attr(0770,apache,root) /var/www/html/modules/News/funcs.php
%attr(0770,apache,root) /var/www/html/modules/News/index.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/docs/index.html
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/docs/licence.txt
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/lang/ces/index.html
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/lang/ces/admin.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/lang/ces/public.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/lang/eng/index.html
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/lang/eng/admin.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/lang/eng/public.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/lang/index.html
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/temp/index.html
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/Version.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/install.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/case/index.html
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/case/case.egallery.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/links/index.html
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/links/links.egallery.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/editmedia.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/editalltemplates.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/update.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/install.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/deletecategory.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/movecategory.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/index.html
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/createmedia.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/config.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/edittemplate.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/index.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/quickaddmedia.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/settings.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/maineditmedia.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/uninstall.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/editcategory.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/editallcategories.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/fileFunctions.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/validnewmedia.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/admin/modules/editmediatypes.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/functions.inc
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/megtables.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/index.html
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/gallery/Art/1.jpg
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/gallery/Art/2.jpg
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/gallery/Art/3.jpg
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/gallery/Art/4.jpg
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/gallery/Art/5.jpg
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/gallery/Art/6.jpg
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/gallery/Art/gallery.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/gallery/Art/index.html
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/gallery/Art/kodred1.swf
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/gallery/Art/kodred1.zip
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/gallery/index.html
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/edit.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/newgreen.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/arcadia.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/blank.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/image_gif.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/video_swf.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/video_mpg.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/video_mov.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/gallery.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/right.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/left.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/index.html
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/yellow_dot.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/video_avi.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/image_png.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/red_dot.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/new.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/video_realmedia.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/mars-powered.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/rate.jpg
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/image_jpg.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/folder.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/newred.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/comments.jpg
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/hit.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/audio_mid.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/newblue.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/phpecomjunk.jpg
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/audio_mp3.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/mailcard.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/delete.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/green_dot.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/download.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/print.gif
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/images/ctarl_powered.jpg
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/index.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/include-admin.inc
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/public/displayTop.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/public/mainGallery.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/public/functions.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/public/index.html
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/public/nmimage.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/public/displayMedia.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/public/uploadFile.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/public/search.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/public/imageFunctions.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/public/displayCategory.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/MeG.sql
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/uninstall.php
%attr(0770,apache,root) /var/www/html/modules/My_eGallery/include-public.inc
%attr(0770,apache,root) /var/www/html/modules/Submit_News/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/Submit_News/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/Submit_News/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/Submit_News/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/Submit_News/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/Submit_News/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/Submit_News/Version.php
%attr(0770,apache,root) /var/www/html/modules/Submit_News/index.php
%attr(0770,apache,root) /var/www/html/modules/Stats/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/Stats/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/Stats/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/Stats/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/Stats/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/Stats/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/Stats/Version.php
%attr(0770,apache,root) /var/www/html/modules/Stats/images/altavista.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/rightbar.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/bar10.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/mac.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/lynx.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/articles.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/index.html
%attr(0770,apache,root) /var/www/html/modules/Stats/images/mainbar.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/topics.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/be.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/sun.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/irix.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/authors.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/waiting.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/konqueror.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/opera.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/sections.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/leftbar.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/comments.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/windows.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/aix.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/netscape.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/news.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/question.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/os2.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/bar1.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/bar2.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/bar3.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/bar4.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/bar5.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/bar6.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/bar7.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/bar8.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/bar9.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/users.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/bsd.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/linux.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/images/explorer.gif
%attr(0770,apache,root) /var/www/html/modules/Stats/index.php
%attr(0770,apache,root) /var/www/html/modules/NS-Languages/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Languages/lang/eng/admin.php
%attr(0770,apache,root) /var/www/html/modules/NS-Languages/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Languages/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Languages/admin.php
%attr(0770,apache,root) /var/www/html/modules/NS-Languages/images/admin.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Languages/api.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/inc/smiley.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/inc/config.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/inc/mysql.lib.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/docs/LICENSE
%attr(0770,apache,root) /var/www/html/modules/WebChat/docs/index.html
%attr(0770,apache,root) /var/www/html/modules/WebChat/docs/CHANGELOG
%attr(0770,apache,root) /var/www/html/modules/WebChat/docs/INSTALL
%attr(0770,apache,root) /var/www/html/modules/WebChat/docs/CREDITS
%attr(0770,apache,root) /var/www/html/modules/WebChat/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/lang/index.html
%attr(0770,apache,root) /var/www/html/modules/WebChat/wc_header.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/install.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/install.txt
%attr(0770,apache,root) /var/www/html/modules/WebChat/chat.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/main.css
%attr(0770,apache,root) /var/www/html/modules/WebChat/version.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/admin.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/receive.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/in.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/webchat_powered.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/beep.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/send1.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/send2.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/quit1.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/quit2.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/splash.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/index.html
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/pass.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/u1.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/u2.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/u3.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/u4.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/smiley/sad.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/smiley/biggrin.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/smiley/smile.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/smiley/wink.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/logo.jpg
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/webchat_powered_small.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/help1.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/help2.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/images/users.gif
%attr(0770,apache,root) /var/www/html/modules/WebChat/index.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/send.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/sounds/byebye.wav
%attr(0770,apache,root) /var/www/html/modules/WebChat/sounds/index.html
%attr(0770,apache,root) /var/www/html/modules/WebChat/sounds/hi.wav
%attr(0770,apache,root) /var/www/html/modules/WebChat/sounds/hey.wav
%attr(0770,apache,root) /var/www/html/modules/WebChat/quit.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/logo.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/out.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/users.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/wc_footer.php
%attr(0770,apache,root) /var/www/html/modules/WebChat/help.php
%attr(0770,apache,root) /var/www/html/modules/Glossary/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/Glossary/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/Glossary/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/Glossary/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/Glossary/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/Glossary/Version.php
%attr(0770,apache,root) /var/www/html/modules/Glossary/admin/case/index.html
%attr(0770,apache,root) /var/www/html/modules/Glossary/admin/case/case.glossary.php
%attr(0770,apache,root) /var/www/html/modules/Glossary/admin/links/index.html
%attr(0770,apache,root) /var/www/html/modules/Glossary/admin/links/links.glossary.php
%attr(0770,apache,root) /var/www/html/modules/Glossary/admin/index.html
%attr(0770,apache,root) /var/www/html/modules/Glossary/admin/modules/index.html
%attr(0770,apache,root) /var/www/html/modules/Glossary/admin/modules/glossary.php
%attr(0770,apache,root) /var/www/html/modules/Glossary/config.php
%attr(0770,apache,root) /var/www/html/modules/Glossary/glossary.sql
%attr(0770,apache,root) /var/www/html/modules/Glossary/pntables.php
%attr(0770,apache,root) /var/www/html/modules/Glossary/index.php
%attr(0770,apache,root) /var/www/html/modules/AvantGo/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/AvantGo/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/AvantGo/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/AvantGo/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/AvantGo/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/AvantGo/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/AvantGo/Version.php
%attr(0770,apache,root) /var/www/html/modules/AvantGo/index.php
%attr(0770,apache,root) /var/www/html/modules/NS-Permissions/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Permissions/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Permissions/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Permissions/docs/help.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Permissions/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Permissions/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Permissions/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Permissions/admin/case/case.permissions.php
%attr(0770,apache,root) /var/www/html/modules/NS-Permissions/admin/links/links.permissions.php
%attr(0770,apache,root) /var/www/html/modules/NS-Permissions/admin/modules/permissions.php
%attr(0770,apache,root) /var/www/html/modules/NS-Permissions/images/admin.gif
%attr(0770,apache,root) /var/www/html/modules/Members_List/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/Members_List/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/Members_List/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/Members_List/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/Members_List/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/Members_List/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/Members_List/Version.php
%attr(0770,apache,root) /var/www/html/modules/Members_List/images/right.gif
%attr(0770,apache,root) /var/www/html/modules/Members_List/images/left.gif
%attr(0770,apache,root) /var/www/html/modules/Members_List/index.php
%attr(0770,apache,root) /var/www/html/modules/Search/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/Search/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/Search/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/Search/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/Search/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/Search/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/Search/Version.php
%attr(0770,apache,root) /var/www/html/modules/Search/index.php
%attr(0770,apache,root) /var/www/html/modules/NS-Settings/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Settings/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Settings/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Settings/admin/case/case.settings.php
%attr(0770,apache,root) /var/www/html/modules/NS-Settings/admin/links/links.settings.php
%attr(0770,apache,root) /var/www/html/modules/NS-Settings/admin/modules/settings.php
%attr(0770,apache,root) /var/www/html/modules/NS-Settings/admin/settings.php
%attr(0770,apache,root) /var/www/html/modules/Sections/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/Sections/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/Sections/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/Sections/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/Sections/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/Sections/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/Sections/Version.php
%attr(0770,apache,root) /var/www/html/modules/Sections/admin/case/case.sections.php
%attr(0770,apache,root) /var/www/html/modules/Sections/admin/links/links.sections.php
%attr(0770,apache,root) /var/www/html/modules/Sections/admin/modules/sections.php
%attr(0770,apache,root) /var/www/html/modules/Sections/images/blackpixel.gif
%attr(0770,apache,root) /var/www/html/modules/Sections/images/right.gif
%attr(0770,apache,root) /var/www/html/modules/Sections/images/left.gif
%attr(0770,apache,root) /var/www/html/modules/Sections/images/print.gif
%attr(0770,apache,root) /var/www/html/modules/Sections/index.php
%attr(0770,apache,root) /var/www/html/modules/NS-Modules/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Modules/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Modules/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Modules/data.php
%attr(0770,apache,root) /var/www/html/modules/NS-Modules/admin.php
%attr(0770,apache,root) /var/www/html/modules/NS-Modules/images/admin.gif
%attr(0770,apache,root) /var/www/html/modules/Topics/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/Topics/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/Topics/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/Topics/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/Topics/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/Topics/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/Topics/Version.php
%attr(0770,apache,root) /var/www/html/modules/Topics/admin/case/case.topics.php
%attr(0770,apache,root) /var/www/html/modules/Topics/admin/links/links.topics.php
%attr(0770,apache,root) /var/www/html/modules/Topics/admin/modules/topics.php
%attr(0770,apache,root) /var/www/html/modules/Topics/index.php
%attr(0770,apache,root) /var/www/html/modules/XForum/member.php
%attr(0770,apache,root) /var/www/html/modules/XForum/indexnav.php
%attr(0770,apache,root) /var/www/html/modules/XForum/lang/slovak.lang.php
%attr(0770,apache,root) /var/www/html/modules/XForum/lang/french.lang.php
%attr(0770,apache,root) /var/www/html/modules/XForum/lang/czech.lang.php
%attr(0770,apache,root) /var/www/html/modules/XForum/lang/english.lang.php
%attr(0770,apache,root) /var/www/html/modules/XForum/headersynchro.php
%attr(0770,apache,root) /var/www/html/modules/XForum/original_xmb_docs/index.html
%attr(0770,apache,root) /var/www/html/modules/XForum/original_xmb_docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/XForum/original_xmb_docs/readme.txt
%attr(0770,apache,root) /var/www/html/modules/XForum/original_xmb_docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/XForum/install.php
%attr(0770,apache,root) /var/www/html/modules/XForum/tools.php
%attr(0770,apache,root) /var/www/html/modules/XForum/functions.php
%attr(0770,apache,root) /var/www/html/modules/XForum/forumdisplay.php
%attr(0770,apache,root) /var/www/html/modules/XForum/index.html
%attr(0770,apache,root) /var/www/html/modules/XForum/post.php
%attr(0770,apache,root) /var/www/html/modules/XForum/cp.php
%attr(0770,apache,root) /var/www/html/modules/XForum/viewthread.php
%attr(0770,apache,root) /var/www/html/modules/XForum/images/edit.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/bb_url.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/online.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/hot_folder.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/quote.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/hot_red_folder.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/email.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/bb_underline.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/site.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/smilies/tongue.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/smilies/bigsmile.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/smilies/exclamation.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/smilies/sad.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/smilies/mad.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/smilies/index.html
%attr(0770,apache,root) /var/www/html/modules/XForum/images/smilies/cool.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/smilies/smile.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/smilies/shocked.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/smilies/wink.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/smilies/thumbup.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/smilies/question.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/smilies/thumbdown.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/index.html
%attr(0770,apache,root) /var/www/html/modules/XForum/images/find.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/blank.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/index.html
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/000.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/001.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/002.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/003.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/004.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/005.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/006.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/007.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/008.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/009.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/010.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/011.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/012.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/013.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/014.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/015.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/016.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/017.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/018.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/019.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/020.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/021.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/022.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/023.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/024.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/025.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/026.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/027.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/028.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/029.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/030.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/031.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/032.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/033.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/034.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/035.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/036.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/037.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/038.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/039.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/040.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/041.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/042.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/043.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/044.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/045.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/046.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/047.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/048.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/049.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/050.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/051.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/052.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/053.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/054.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/055.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/056.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/057.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/058.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/059.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/060.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/061.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/062.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/063.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/064.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/065.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/066.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/067.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/068.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/069.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/070.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/071.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/072.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/073.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/074.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/075.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/076.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/077.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/078.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/079.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/080.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/081.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/082.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/083.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/084.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/085.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/086.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/087.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/088.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/089.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/090.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/091.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/092.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/093.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/094.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/095.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/096.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/097.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/098.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/099.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/100.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/101.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/102.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/103.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/104.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/105.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/106.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/107.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/108.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/109.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/110.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/111.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/112.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/113.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/114.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/115.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/116.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/117.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/118.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/119.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/120.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/avatar/121.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics/edit.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics/online.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics/quote.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics/email.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics/site.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics/find.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics/printer.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics/ip.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics/profile.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics/bb_bold.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics/nonewpost.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics/folder.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics/u2u.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/.xvpics/print.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/printer.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/ip.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/bb_quote.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/profile.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/bb_email.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/bb_bold.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/star10.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/star11.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/star12.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/star13.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/nonewpost.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/folder.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/bb_italicize.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/red_folder.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/star1.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/star2.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/star3.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/star4.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/star5.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/star6.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/star7.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/star8.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/star.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/star9.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/lock_folder.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/lastpost.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/bb_image.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/u2u.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/images/print.gif
%attr(0770,apache,root) /var/www/html/modules/XForum/index.php
%attr(0770,apache,root) /var/www/html/modules/XForum/topicadmin.php
%attr(0770,apache,root) /var/www/html/modules/XForum/misc.php
%attr(0770,apache,root) /var/www/html/modules/XForum/settings.php
%attr(0770,apache,root) /var/www/html/modules/XForum/migrate.php
%attr(0770,apache,root) /var/www/html/modules/XForum/header.php
%attr(0770,apache,root) /var/www/html/modules/XForum/misc2.php
%attr(0770,apache,root) /var/www/html/modules/XForum/cp2.php
%attr(0770,apache,root) /var/www/html/modules/XForum/print.php
%attr(0770,apache,root) /var/www/html/modules/XForum/templates/index.html
%attr(0770,apache,root) /var/www/html/modules/XForum/templates/footer.html
%attr(0770,apache,root) /var/www/html/modules/XForum/templates/header.html
%attr(0770,apache,root) /var/www/html/modules/NS-NewUser/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-NewUser/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-NewUser/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-NewUser/user.php
%attr(0770,apache,root) /var/www/html/modules/NS-LostPassword/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-LostPassword/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-LostPassword/user.php
%attr(0770,apache,root) /var/www/html/modules/NS-Blocks/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Blocks/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Blocks/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Blocks/admin/case/case.blocks.php
%attr(0770,apache,root) /var/www/html/modules/NS-Blocks/admin/links/links.blocks.php
%attr(0770,apache,root) /var/www/html/modules/NS-Blocks/admin/modules/blocks.php
%attr(0770,apache,root) /var/www/html/modules/NS-Change/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Change/admin/case/case.change.php
%attr(0770,apache,root) /var/www/html/modules/NS-Change/admin/links/links.change.php
%attr(0770,apache,root) /var/www/html/modules/NS-Change/admin/modules/change.php
%attr(0770,apache,root) /var/www/html/modules/NS-Change/change.conf.php
%attr(0770,apache,root) /var/www/html/modules/NS-Change/change.inc
%attr(0770,apache,root) /var/www/html/modules/NS-Ephemerids/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Ephemerids/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Ephemerids/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Ephemerids/admin/case/case.ephemerids.php
%attr(0770,apache,root) /var/www/html/modules/NS-Ephemerids/admin/links/links.ephemerids.php
%attr(0770,apache,root) /var/www/html/modules/NS-Ephemerids/admin/modules/ephemerids.php
%attr(0770,apache,root) /var/www/html/modules/index.html
%attr(0770,apache,root) /var/www/html/modules/NS-Groups/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Groups/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Groups/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Groups/docs/help.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Groups/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Groups/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Groups/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Groups/admin/case/case.groups.php
%attr(0770,apache,root) /var/www/html/modules/NS-Groups/admin/links/links.groups.php
%attr(0770,apache,root) /var/www/html/modules/NS-Groups/admin/modules/groups.php
%attr(0770,apache,root) /var/www/html/modules/NS-Groups/images/admin.gif
%attr(0770,apache,root) /var/www/html/modules/Top_List/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/Top_List/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/Top_List/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/Top_List/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/Top_List/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/Top_List/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/Top_List/Version.php
%attr(0770,apache,root) /var/www/html/modules/Top_List/index.php
%attr(0770,apache,root) /var/www/html/modules/NS-Referers/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Referers/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Referers/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Referers/admin/case/case.referers.php
%attr(0770,apache,root) /var/www/html/modules/NS-Referers/admin/links/links.referers.php
%attr(0770,apache,root) /var/www/html/modules/NS-Referers/admin/modules/referers.php
%attr(0770,apache,root) /var/www/html/modules/Reviews/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/Reviews/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/Reviews/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/Reviews/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/Reviews/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/Reviews/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/Reviews/Version.php
%attr(0770,apache,root) /var/www/html/modules/Reviews/admin/case/case.reviews.php
%attr(0770,apache,root) /var/www/html/modules/Reviews/admin/links/links.reviews.php
%attr(0770,apache,root) /var/www/html/modules/Reviews/admin/modules/reviews.php
%attr(0770,apache,root) /var/www/html/modules/Reviews/images/down.gif
%attr(0770,apache,root) /var/www/html/modules/Reviews/images/blackpixel.gif
%attr(0770,apache,root) /var/www/html/modules/Reviews/images/right.gif
%attr(0770,apache,root) /var/www/html/modules/Reviews/images/left.gif
%attr(0770,apache,root) /var/www/html/modules/Reviews/images/blue.gif
%attr(0770,apache,root) /var/www/html/modules/Reviews/images/bluehalf.gif
%attr(0770,apache,root) /var/www/html/modules/Reviews/images/up.gif
%attr(0770,apache,root) /var/www/html/modules/Reviews/images/star.gif
%attr(0770,apache,root) /var/www/html/modules/Reviews/index.php
%attr(0770,apache,root) /var/www/html/modules/NS-Addon_Sample/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Addon_Sample/index.html
%attr(0770,apache,root) /var/www/html/modules/NS-Addon_Sample/f2.php
%attr(0770,apache,root) /var/www/html/modules/NS-Addon_Sample/index.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/Web_Links/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/Web_Links/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/Web_Links/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/Version.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/wl-linkeditorial.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/wl-viewlink.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/wl-rating.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/wl-toprated.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/wl-randomlink.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/admin.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/wl-linkdetails.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/wl-search.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/images/rate_none.gif
%attr(0770,apache,root) /var/www/html/modules/Web_Links/images/newgreen.gif
%attr(0770,apache,root) /var/www/html/modules/Web_Links/images/rate_full.gif
%attr(0770,apache,root) /var/www/html/modules/Web_Links/images/blackpixel.gif
%attr(0770,apache,root) /var/www/html/modules/Web_Links/images/rate_half.gif
%attr(0770,apache,root) /var/www/html/modules/Web_Links/images/admin.gif
%attr(0770,apache,root) /var/www/html/modules/Web_Links/images/editicon.gif
%attr(0770,apache,root) /var/www/html/modules/Web_Links/images/newred.gif
%attr(0770,apache,root) /var/www/html/modules/Web_Links/images/newblue.gif
%attr(0770,apache,root) /var/www/html/modules/Web_Links/images/pop.gif
%attr(0770,apache,root) /var/www/html/modules/Web_Links/wl-addlink.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/index.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/wl-navigation.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/wl-util.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/wl-mostpopular.php
%attr(0770,apache,root) /var/www/html/modules/Web_Links/wl-newlinks.php
%attr(0770,apache,root) /var/www/html/modules/NS-Banners/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Banners/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Banners/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Banners/admin/case/case.banners.php
%attr(0770,apache,root) /var/www/html/modules/NS-Banners/admin/links/links.banners.php
%attr(0770,apache,root) /var/www/html/modules/NS-Banners/admin/modules/banners.php
%attr(0770,apache,root) /var/www/html/modules/Web_links/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/Web_links/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/Web_links/wl-viewlink.php
%attr(0770,apache,root) /var/www/html/modules/Web_links/wl-rating.php
%attr(0770,apache,root) /var/www/html/modules/Web_links/wl-toprated.php
%attr(0770,apache,root) /var/www/html/modules/Web_links/wl-search.php
%attr(0770,apache,root) /var/www/html/modules/Web_links/wl-navigation.php
%attr(0770,apache,root) /var/www/html/modules/Web_links/wl-util.php
%attr(0770,apache,root) /var/www/html/modules/Web_links/wl-mostpopular.php
%attr(0770,apache,root) /var/www/html/modules/Web_links/wl-newlinks.php
%attr(0770,apache,root) /var/www/html/modules/NS-User/doc/install.txt
%attr(0770,apache,root) /var/www/html/modules/NS-User/doc/credits.txt
%attr(0770,apache,root) /var/www/html/modules/NS-User/doc/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/NS-User/doc/license.txt
%attr(0770,apache,root) /var/www/html/modules/NS-User/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-User/user/menu.php
%attr(0770,apache,root) /var/www/html/modules/NS-User/user/access.php
%attr(0770,apache,root) /var/www/html/modules/NS-User/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-User/tools.php
%attr(0770,apache,root) /var/www/html/modules/NS-User/password.php
%attr(0770,apache,root) /var/www/html/modules/NS-User/user.php
%attr(0770,apache,root) /var/www/html/modules/NS-Wiki/configWIKI.inc.php
%attr(0770,apache,root) /var/www/html/modules/NS-Wiki/lang/eng/readmewiki.html
%attr(0770,apache,root) /var/www/html/modules/NS-Wiki/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Wiki/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Wiki/typocode.inc.php
%attr(0770,apache,root) /var/www/html/modules/NS-Wiki/stdlib.inc.php
%attr(0770,apache,root) /var/www/html/modules/NS-Wiki/readme.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Wiki/transform.inc.php
%attr(0770,apache,root) /var/www/html/modules/NS-Wiki/whatisthatabout.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Quotes/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Quotes/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Quotes/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Quotes/admin/case/case.qotd.php
%attr(0770,apache,root) /var/www/html/modules/NS-Quotes/admin/links/links.qotd.php
%attr(0770,apache,root) /var/www/html/modules/NS-Quotes/admin/modules/qotd.php
%attr(0770,apache,root) /var/www/html/modules/readme.txt
%attr(0770,apache,root) /var/www/html/modules/NS-FlashNews/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-FlashNews/admin/case/case.flashnews.php
%attr(0770,apache,root) /var/www/html/modules/NS-FlashNews/admin/links/links.flashnews.php
%attr(0770,apache,root) /var/www/html/modules/NS-FlashNews/admin/modules/flashnews.php
%attr(0770,apache,root) /var/www/html/modules/NS-FlashNews/index.php
%attr(0770,apache,root) /var/www/html/modules/NS-FlashNews/flash.inc.php
%attr(0770,apache,root) /var/www/html/modules/NS-FlashNews/flashnews.config.php
%attr(0770,apache,root) /var/www/html/modules/NS-FlashNews/flashnews.php
%attr(0770,apache,root) /var/www/html/modules/NS-Admin_Messages/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Admin_Messages/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Admin_Messages/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Admin_Messages/admin/case/case.messages.php
%attr(0770,apache,root) /var/www/html/modules/NS-Admin_Messages/admin/links/links.messages.php
%attr(0770,apache,root) /var/www/html/modules/NS-Admin_Messages/admin/modules/messages.php
%attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/user/case/case.changehome.php
%attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/user/case/case.changeinfo.php
%attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/user/case/case.changetheme.php
%attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/user/links/links.changeinfo.php
%attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/user/links/links.changehome.php
%attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/user/links/links.changetheme.php
%attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/user/modules/changetheme.php
%attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/user/modules/changeinfo.php
%attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/user/modules/changehome.php
%attr(0770,apache,root) /var/www/html/modules/NS-Your_Account/Version.php
%attr(0770,apache,root) /var/www/html/modules/GuestBook/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/GuestBook/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/GuestBook/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/GuestBook/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/GuestBook/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/GuestBook/Version.php
%attr(0770,apache,root) /var/www/html/modules/GuestBook/cti-mne
%attr(0770,apache,root) /var/www/html/modules/GuestBook/config.php
%attr(0770,apache,root) /var/www/html/modules/GuestBook/guestbook_upg.sql
%attr(0770,apache,root) /var/www/html/modules/GuestBook/images/ip_logged.gif
%attr(0770,apache,root) /var/www/html/modules/GuestBook/images/email.gif
%attr(0770,apache,root) /var/www/html/modules/GuestBook/images/www_icon.gif
%attr(0770,apache,root) /var/www/html/modules/GuestBook/images/profile.gif
%attr(0770,apache,root) /var/www/html/modules/GuestBook/images/posticon.gif
%attr(0770,apache,root) /var/www/html/modules/GuestBook/images/point3.gif
%attr(0770,apache,root) /var/www/html/modules/GuestBook/pntables.php
%attr(0770,apache,root) /var/www/html/modules/GuestBook/index.php
%attr(0770,apache,root) /var/www/html/modules/GuestBook/guestbook.sql
%attr(0770,apache,root) /var/www/html/modules/GuestBook/smilies.lib.php
%attr(0770,apache,root) /var/www/html/modules/NS-Autolink/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Autolink/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Autolink/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Autolink/admin/case/case.autolink.php
%attr(0770,apache,root) /var/www/html/modules/NS-Autolink/admin/links/links.autolink.php
%attr(0770,apache,root) /var/www/html/modules/NS-Autolink/admin/modules/autolink.php
%attr(0770,apache,root) /var/www/html/modules/NS-Multisites/docs/readme.html
%attr(0770,apache,root) /var/www/html/modules/NS-Multisites/installation/config_images.php
%attr(0770,apache,root) /var/www/html/modules/NS-Multisites/installation/whoisit.inc.php
%attr(0770,apache,root) /var/www/html/modules/NS-Multisites/installation/config.php
%attr(0770,apache,root) /var/www/html/modules/NS-Multisites/chgtheme.inc.php
%attr(0770,apache,root) /var/www/html/modules/NS-Multisites/head.inc.php
%attr(0770,apache,root) /var/www/html/modules/NS-Multisites/print.inc.php
%attr(0770,apache,root) /var/www/html/modules/NS-Admin/doc/install.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Admin/doc/credits.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Admin/doc/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Admin/doc/license.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Admin/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Admin/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Admin/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Admin/admin/menu.php
%attr(0770,apache,root) /var/www/html/modules/NS-Admin/admin/database.php
%attr(0770,apache,root) /var/www/html/modules/NS-Admin/admin/language.php
%attr(0770,apache,root) /var/www/html/modules/NS-Admin/tools.php
%attr(0770,apache,root) /var/www/html/modules/NS-Admin/admin.php
%attr(0770,apache,root) /var/www/html/modules/Messages/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/Messages/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/Messages/Version.php
%attr(0770,apache,root) /var/www/html/modules/Messages/functions.php
%attr(0770,apache,root) /var/www/html/modules/Messages/replypmsg.php
%attr(0770,apache,root) /var/www/html/modules/Messages/bbcode.lib.php
%attr(0770,apache,root) /var/www/html/modules/Messages/index.php
%attr(0770,apache,root) /var/www/html/modules/Messages/bb_smilies.php
%attr(0770,apache,root) /var/www/html/modules/Messages/bbcode_ref.php
%attr(0770,apache,root) /var/www/html/modules/Messages/readpmsg.php
%attr(0770,apache,root) /var/www/html/modules/NS-Polls/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Polls/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Polls/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Polls/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Polls/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Polls/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Polls/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Polls/admin/case/case.polls.php
%attr(0770,apache,root) /var/www/html/modules/NS-Polls/admin/links/links.surveys.php
%attr(0770,apache,root) /var/www/html/modules/NS-Polls/admin/modules/polls.php
%attr(0770,apache,root) /var/www/html/modules/NS-Polls/index.php
%attr(0770,apache,root) /var/www/html/modules/NS-Polls/comments.php
%attr(0770,apache,root) /var/www/html/modules/NS-ModifyUsers/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-ModifyUsers/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-ModifyUsers/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-ModifyUsers/admin/case/case.users.php
%attr(0770,apache,root) /var/www/html/modules/NS-ModifyUsers/admin/links/links.editusers.php
%attr(0770,apache,root) /var/www/html/modules/NS-ModifyUsers/admin/modules/users.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/lang/ces/global.win.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/ownstyle.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/inscol.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/js_editor.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/menus.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/js_common.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/insrow.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/test.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/config.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/dialog.css
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/dialog.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/preview.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/hr.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/merge.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/undo.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/blank.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/images.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/block_l.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/cut.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/menun.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/block_r.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/menuv.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/paste.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/unformat.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/right.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/textcolor.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/left.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/index.html
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/cross.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/preview.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/whtml.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/menuno.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/underline.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/wbyes.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/copy.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/hr.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/merge.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/wweb.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/del_cel.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/ins_cel.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/bgcolor.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/menuvo.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/ol.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/wbno.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/ul.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/indexdn.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/search.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/del_col.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/ins_col.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/center.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/space_h.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/justify.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/space_v.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/prop.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/bold.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/split.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/atrcel.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/del_row.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/ins_row.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/indexup.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/table.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/view.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/redo.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/italic.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/link.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/images/print.gif
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/image.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/search.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/ownstyle.php~
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/editor.css
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/editor.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/split.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/atrcel.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/table.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/inscel.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/owncolor.php
%attr(0770,apache,root) /var/www/html/modules/NS-Aweditor/link.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/dl-util.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/Downloads/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/Downloads/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/Downloads/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/Version.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/dl-randomdownload.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/admin.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/dl-toprated.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/images/blackpixel.gif
%attr(0770,apache,root) /var/www/html/modules/Downloads/images/admin.gif
%attr(0770,apache,root) /var/www/html/modules/Downloads/images/cool.gif
%attr(0770,apache,root) /var/www/html/modules/Downloads/images/editicon.gif
%attr(0770,apache,root) /var/www/html/modules/Downloads/images/folder.gif
%attr(0770,apache,root) /var/www/html/modules/Downloads/images/new_1.gif
%attr(0770,apache,root) /var/www/html/modules/Downloads/images/new_3.gif
%attr(0770,apache,root) /var/www/html/modules/Downloads/images/new_7.gif
%attr(0770,apache,root) /var/www/html/modules/Downloads/images/popular.gif
%attr(0770,apache,root) /var/www/html/modules/Downloads/images/lwin.gif
%attr(0770,apache,root) /var/www/html/modules/Downloads/dl-downloadeditorial.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/dl-rating.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/index.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/dl-newdownloads.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/dl-downloaddetails.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/dl-mostpopular.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/dl-viewdownload.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/dl-search.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/dl-navigation.php
%attr(0770,apache,root) /var/www/html/modules/Downloads/dl-adddownload.php
%attr(0770,apache,root) /var/www/html/modules/NS-Comments/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Comments/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-Comments/user/case/case.modifycomments.php
%attr(0770,apache,root) /var/www/html/modules/NS-Comments/user/links/links.modifycomments.php
%attr(0770,apache,root) /var/www/html/modules/NS-Comments/user/modules/modifycomments.php
%attr(0770,apache,root) /var/www/html/modules/NS-Comments/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-Comments/admin/case/case.comments.php
%attr(0770,apache,root) /var/www/html/modules/NS-Comments/admin/modules/comments.php
%attr(0770,apache,root) /var/www/html/modules/NS-Comments/index.php
%attr(0770,apache,root) /var/www/html/modules/Recommend_Us/docs/install.txt
%attr(0770,apache,root) /var/www/html/modules/Recommend_Us/docs/credits.txt
%attr(0770,apache,root) /var/www/html/modules/Recommend_Us/docs/changelog.txt
%attr(0770,apache,root) /var/www/html/modules/Recommend_Us/docs/license.txt
%attr(0770,apache,root) /var/www/html/modules/Recommend_Us/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/Recommend_Us/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/Recommend_Us/Version.php
%attr(0770,apache,root) /var/www/html/modules/Recommend_Us/index.php
%attr(0770,apache,root) /var/www/html/modules/NS-AddStory/lang/ces/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-AddStory/lang/eng/global.php
%attr(0770,apache,root) /var/www/html/modules/NS-AddStory/Version.php
%attr(0770,apache,root) /var/www/html/modules/NS-AddStory/admin/case/case.stories.php
%attr(0770,apache,root) /var/www/html/modules/NS-AddStory/admin/links/links.addstory.php
%attr(0770,apache,root) /var/www/html/modules/NS-AddStory/admin/modules/stories.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-errorpear.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-mysql.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-csv.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-sybase.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-session.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-oracle.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-vfp.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-fbsql.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-proxy.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-pear.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-ado_access.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-mssql.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-ibase.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/benchmark.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-db2.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/readme.htm
%attr(0770,apache,root) /var/www/html/pnadodb/readme.txt
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-odbc_oracle.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-cryptsession.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb.gif
%attr(0770,apache,root) /var/www/html/pnadodb/adodb.png
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-odbc.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-postgres7.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-errorhandler.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/tute.htm
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-odbc_mssql.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-postgres.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-ado.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/tohtml.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-mysqlt.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-access.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/license.txt
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-ado_mssql.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/crypt.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-oci8.inc.php
%attr(0770,apache,root) /var/www/html/pnadodb/adodb-oci8po.inc.php
%attr(0770,apache,root) /var/www/html/sql/nuke.sql
%attr(0770,apache,root) /var/www/html/sql/inituser.sql
%attr(0770,apache,root) /var/www/html/sql/grantuser.sql
%attr(0770,apache,root) /var/www/html/themes/index.html
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/style/style.css
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/style/index.html
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/style/styleNN.css
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/index.html
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/rightbar.gif
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/black_dot.gif
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/ewtext.png
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/index.html
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/mainbar.gif
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/ewmenu01.png
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/ewmenu02.png
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/ewmenu03.png
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/ewmenu04.png
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/ewmenu05.png
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/ewmenu06.png
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/leftbar.gif
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/off.gif
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/ewlogo.png
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/nukecz.png
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/logo.png
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/images/pix-t.gif
%attr(0770,apache,root) /var/www/html/themes/EdunixWeb/theme.php
%attr(0770,apache,root) /var/www/html/admin.php
%attr(0770,apache,root) /var/www/html/backend.php
%attr(0770,apache,root) /var/www/html/backendiso2.php
%attr(0770,apache,root) /var/www/html/backendwin2.php
%attr(0770,apache,root) /var/www/html/banners.php
%attr(0770,apache,root) /var/www/html/config-old.php
%attr(0770,apache,root) /var/www/html/config.php
%attr(0770,apache,root) /var/www/html/error.php
%attr(0770,apache,root) /var/www/html/footer.php
%attr(0770,apache,root) /var/www/html/header.php
%attr(0770,apache,root) /var/www/html/index.php
%attr(0770,apache,root) /var/www/html/install.php
%attr(0770,apache,root) /var/www/html/mainfile.php
%attr(0770,apache,root) /var/www/html/mainfile2.php
%attr(0770,apache,root) /var/www/html/modules.php
%attr(0770,apache,root) /var/www/html/pntables.php
%attr(0770,apache,root) /var/www/html/print.php
%attr(0770,apache,root) /var/www/html/referer.php
%attr(0770,apache,root) /var/www/html/robots.txt
%attr(0770,apache,root) /var/www/html/user.php
%attr(0770,apache,root) /var/www/html/voteinclude.php
%attr(0754,root,root) /usr/sbin/eduwebsetup.sh


